/* Main Body Fallback Style */

body {
	font-family:Georgia,Times,"Times New Roman",Arial,sans-serif;
	font-size:16px;
	line-height:24px;
	color:#333;
	}

/* Some Default Page Styles */

h1,h2,h3,h4,h5,h6 { 
	padding-bottom:1em;
	}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	color:#333;
	text-decoration:none;
	}

h1 .info, h2 .info, h3 .info, h4 .info, h5 .info, h6 .info {
	font-size: 14px;
	font-weight: normal;
}
h1 .info a, h2 .info a, h3 .info a, h4 .info a, h5 .info a, h6 .info a {
	text-decoration: underline;
	color:#003979;
}
h1 .info a:hover, h2 .info a:hover, h3 .info a:hover, h4 .info a:hover, h5 .info a:hover, h6 .info a:hover {
	text-decoration: underline;
	color:#000;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
	color:#104e8b;
	text-decoration:underline;
	}
h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4,h5,h6 { font-size:16px; font-weight:bold; }


p {
	text-align:left;
	font-size:inherit;
	line-height:inherit;
	}

a {
	color:#003979;
	text-decoration:underline;
	}

a:hover { color:#000; }

.byline {
	font-size:12px;
	line-height:16px;
	text-transform:uppercase;
	color:#666;
	font-family:Arial,Helvetica,sans-serif;
}

.deck {
	text-align:left;
	font-size:20px;
	font-style:italic;
	line-height:28px;
	padding-bottom:10px;
	color:#666;
	}

.byline a {
	color:#666;
	text-decoration:underline;
	}

.datetime {
	clear:left;
	font-size:12px;
	line-height:1.2em;
	padding-bottom:16px;
	color:#666;
	}

.caption {
	font-family:Arial,sans-serif;
	font-size:12px;
	line-height:16px;
	color:#333;
	}

.story ul, .infobox ul { margin-left:20px; list-style-type:disc; }
.story li, .infobox li { margin-left:20px; } 

.correction p {
	font-style:italic;
	font-size:14px;
	color:#666;
	padding-bottom:16px;
	}

.marriage-list p {
	padding-bottom:16px;
	}

/* Error Styles */

p.error {
	color:#800;
	}

.errorlist li {
	color:#800;
	}

.notes {
	display: none;
}
